@charset "UTF-8";
/* 
	media-queries.css
	Hyperline Theme: v1.0
*/

/* Those wide screens above 1280px */
@media only screen and (min-width: 1281px) {
  
  
}


@media only screen and (min-width: 960px) and (max-width: 1159px) {
	
	#menu-wrapper {
		max-width:960px;
	}
	
	#request-demo p {
		font-size:16px;
		font-size:1rem;
	}
	
	/* ========================= FIND A DISTRIBUTOR ============================== */
	.wpsl-input #wpsl-search-input {
	  width: 130px !important;
	}	
	
	a.wpsl-directions {
		width:auto;
	}
	
	
	/* ========================= MY ACCOUNT - HOME ============================== */
	
	.shop_table header div {
	  line-height: 1.3em;
	}
	
}



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	/* ========================= GENERAL ============================== */

	.container12 .column1,
	.container16 .column1,
	.container12 .column2,
	.container16 .column2,
	.container12 .column3,
	.container16 .column3,
	.container12 .column4,
	.container16 .column4,
	.container12 .column5,
	.container16 .column5,
	.container12 .column6,
	.container16 .column6,
	.container12 .column7,
	.container16 .column7,
	.container12 .column8,
	.container16 .column8,
	.container12 .column9,
	.container16 .column9,
	.container12 .column10,
	.container16 .column10,
	.container12 .column11,
	.container16 .column11,
	.container12 .column12,
	.container16 .column12,
	.container16 .column13,
	.container16 .column14,
	.container16 .column15,
	.container16 .column16 {
		padding:1em;
		margin-bottom:0;
	}
	
	.page-row-content {
		padding-top:0;
	}
	
	/* ========================= HEADER + TOP MENUS ============================== */
	#main-nav {
		display:none;
	}
	
	#menu-wrapper-sticky-wrapper { display:none !important; }
	/* ul#mobile-nav { display:block; } */
	
	#header-top-menu {
		float:none;
		width:100%;
	}
	
	#logo { 
		width:100%;
	}
	
		#logo a {
			width:100%;
			display:block;
		}
	
			#logo a img {
				width:100%;
				height:auto;
			}
	
	#masthead .container16 {
		width:100%;
		padding:0 1em;
	}
	
	#masthead .column4 {
		width:40%;
		padding:0;
	}
	
	#masthead .column12 {
		width:60%;
		padding:0;
	}
	
	ul#menu-main-menu { display:none !important; }
	
	#dist-login { display:none; }
	a#dist-login-mobile { display:block; }
	a#dist-login-mobile img { max-width:23px; height:auto; }
	
	
	a#mobile-nav-toggle {
		display:block;
		min-height:86px;
	}
	
	.mobile-account-settings {
		display:block;
	}
	
	#search-header-desktop { display:none; }
	#search-header-mobile {	display:block; }
	
	
	.quote-header {
		height:inherit;
		width:30%;
		margin-left:1%;
		padding-bottom:20px;
		min-height:86px;
	}
	
	span.quote-header-title,
	span.quote-header-totalandicon {
		width:100%;
	}
	
	span.quote-header-totalandicon {
		clear:both;
		margin-top:0;
		text-align:center;
	}
	
	span.quote-header-title {
		font-size:1em;
		line-height:1em;
		margin:20px 0 5px;
		text-align:center;
	}
	
	
a#desktop-find-distributor-button {
	display: none; /* too much hassle to get it into the flow of the header content, it's in the main nav, so not worried about it */
	background: #333333;
	position: relative;
	padding: 25px 20px;
	border: 0;
	font-size: 1em;
	width: auto;
	top:auto;
	float:left;
}

a#dist-login-mobile {
	width:34%;
	text-align:center !important;
	padding:1em;
	min-height:86px;	
}
	
.logged-in #header-top-menu {
	width:100% !important;
}

.search-area .search-form .search-submit {
  /*right: 60px;*/
}

.home #main-content, .home #main-content .header-banner{
	padding: 0 !important;
}

#main-content,	
.page-template-template-promotions .container16.page-row {
  padding: 3em 0;
}	
	
	.search-area {
		height:auto;
	}

	.search-area .search-form {
		width:75%;
		float:left;
	}
	
	a#mobile-find-distributor-button {
		top:0;
		padding:0.55em 1.25em;
		width:25%;	
		vertical-align: middle;
		line-height: 2em;
	}
	
		a#mobile-find-distributor-button br {
			display:none;
		}
		
		a#mobile-find-distributor-button img {
			float:left;
			margin-bottom:0;
			padding-top:0;
		}
		
		#page-title-wrapper .column3 {
			width:30%;
			float:right;
			height:0;
		}
		
		#page-title-wrapper .column3 .author-date-info div {
			
		}
		
		#breadcrumbs .container16 {
			padding-bottom:0 !important;
		}

	#go-arrow-icon {
		max-width:16px;
		height:auto;
	}
		

	/* ============================== HOMEPAGE FEATURES ========================= */
	
	.homepage-search a {
		width:90%;
	}
	
	#home-features div.footer-logo {
		padding:1em 0 0;
		text-align:center;
	}
	
	#home-features div.footer-logo .featurebutton-alignpush {
		min-height:0;
	}
	
	#home-features div.footer-logo a {
		width:50%;
		margin:0 auto;
		display:block;
	}
	
	/* ========================== BLOG RELATED ======================== */
	.post-row .post-row-content .column2.author {
		width:50%;
		padding-top:0;
	}
	
	.post-row .post-row-content .column2.date {
		width:50%;
		padding-top:0;
	}
	
	#post .wp-post-image {
		margin-top:0;
	}
	
	.post-row .post-row-content .column10 {
		padding:0;
	}
	
	#main-content header.column10 a.post-title {
		margin:1em;
		padding-left:0;
	}
	
	#main-content header.column10 {
		padding-top:0;
	}
	
	.the-content .post-row-content .column2.featured-image {
		width:30%;
		float:left;
	}
	
	.the-content .post-row-content .column4.news-excerpt {
		width:68%;
		float:left;
	}
	
	.the-content .post-row-content .column4.news-excerpt .column4:before {
		clear:both;
	}
	
	.the-content .post-row-content .column4.news-excerpt .column4 {
		width:100%;
	}
	
	.the-content .post-row-content .column4.news-excerpt .column4 .column2 {
		width:40%;
		float:left;
	}
	
	
	
	/* ========================= CONTACT PAGE ============================== */
	
	.ginput_container {
		clear: both;
		width:100% !important;
	}
	
	
	/* ========================= FOOTER  ============================== */
	
	.footer-social-media {
			float:none;
			margin:0 auto;
			text-align:center;
		}
		
			.footer-share {
				float:none;
			}
		
	/* ========================= FIND A DISTRIBUTOR ============================== */
	.wpsl-input #wpsl-search-input {
	  width: 415px !important;
	}	
	
	#wpsl-search-wrap #wpsl-search-btn {
	  margin-left: 1em !important;
	}	

	a.wpsl-directions {
		width:auto;
	}
	
	

	/* ========================= MY ACCOUNT - HOME ============================== */
	
	.shop_table .order-date,
	.shop_table .order-status,
	.shop_table .order-actions	 {
	  width:33%;
	}

	/* ========================= MY ACCOUNT - ORDER DETAILS ============================== */
	.column12.order-info .column2,
	.quote-item .column2 {
		width:20%;
		padding:0;
	}
	
	.column12.order-info .column8,
	.quote-item .column9 {
		width:60%;
	}
	
	.quote-item .product-title h3, .order-info .product-title h3 {
	  font-size: 0.88em;
	}	
	
	
	/* ========================= CART ============================== */
	.checkout-button.button {
		margin:0 !important;
	}
	
	/* ===================== WOOCOMMERCE ============================ */
	.woocommerce ul.products li.product {
		width:45% !important;
	}
	
	.column10 .column10 {
		padding:0;
		margin:0;	
	}
	
	.woocommerce .related-products ul.products li.product {
		  width: 24%;
		  margin-right: 1% !important;
		  float: left;
	}
	
	.tabs.container12 {
		padding-bottom:0 !important;
	}
	
	.woocommerce-page div.product div.thumbnails a.first {
		clear:none;
	}
	
	.column1 .thumbnails {
		display:table;
	}
	
	.woocommerce-page div.product div.thumbnails a {
		width:10%;
		display:table-cell;
	}
	
	.woocommerce #content div.product div.thumbnails a:hover, 
	.woocommerce div.product div.thumbnails a:hover, 
	.woocommerce-page #content div.product div.thumbnails a:hover, 
	.woocommerce-page div.product div.thumbnails a:hover,
	.selected-thumbnail {
		border-top: 3px solid #ff6b00 !important;
		border-left:none;
	}
	
	#breadcrumbs .container16 .column12 {
		width:60%;
		float:left;
	}
	
	#breadcrumbs .container16 #social {
		width:40%;
		float:left;
	}
	
	#breadcrumbs {
		padding:0;
	}
	
	#page-title-wrapper .column12 {
		padding:0 1em;
		width:50%;
		float:left;
	}
	
		#page-title-wrapper .column12 h2 {
			padding-bottom:0;
		}
		
		#page-title-wrapper #advanced-search-wrapper {
			width:50%;
			float:left;
		}

	/* ===================== 1140 OVERRIDE ========================== */
	.container12, .container16 {
		width:100%;
		padding:0 1em 1em 1em !important;
	}
	
	.container12 .column1, .container16 .column1, .container12 .column2, .container16 .column2, .container12 .column3, .container16 .column3, .container12 .column4, .container16 .column4, .container12 .column5, .container16 .column5, .container12 .column6, .container16 .column6, .container12 .column7, .container16 .column7, .container12 .column8, .container16 .column8, .container12 .column9, .container16 .column9, .container12 .column10, .container16 .column10, .container12 .column11, .container16 .column11, .container12 .column12, .container16 .column12, .container16 .column13, .container16 .column14, .container16 .column15, .container16 .column16 {
		width:100%;
	}
	
	#desktop-find-distributor-button {
		display:none !important;
	}
	
	
	
	
}


/* TABLETS */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/* ========================== HEADER =============================== */
	#main-nav {
		display:none;
	}
	
	#page-title-wrapper .column3 {
		width:50%;
		height:auto;
	}
	
	#page-title-wrapper .column3 .author-date-info div {
		position:relative;	
	}
	
	#breadcrumbs .container16 {
		padding-bottom:0 !important;
	}
	
	#breadcrumbs .container16 .column12 {
		width:100%;
		float:none;
	}
	
	#breadcrumbs .container16 #social {
		width:100%;
		float:none;
	}
	
	#breadcrumbs {
		padding:0;
	}
	
	#page-title-wrapper .column12 {
		padding:0 1em;
		width:100%;
		float:none;
	}
	
		#page-title-wrapper .column12 h2 {
			padding-bottom:0;
		}
		
		#page-title-wrapper #advanced-search-wrapper {
			width:100%;
			float:left;
		}
	
	
	/* ========================= CONTENT AREA =================================== */
	
	#main-content, .page-template-template-promotions .container16.page-row {
		padding:0;
	}
	
	.page-row-content {
		padding-top:0;
	}
	
	/* ============================== HOMEPAGE FEATURES ========================= */
	
	.homepage-search a {
		width:90%;
	}
	
	#home-features div.footer-logo {
		padding:1em 0 0;
		text-align:center;
	}
	
	#home-features div.footer-logo .featurebutton-alignpush {
		min-height:0;
	}
	
	#home-features div.footer-logo a {
		width:50%;
		margin:0 auto;
		display:block;
	}

	/* ========================= FIND A DISTRIBUTOR ============================== */
	
	.wpsl-input #wpsl-search-input {
	  width: 55% !important;
	}	

	.wpsl-input,
	#wpsl-radius,
	#wpsl-results {
	  width: 100%;
	  margin:0 0 0.5em 0;
	}
	
	#wpsl-search-wrap div label {
	  float: left;
	  margin: 0 !important;
	  line-height: 32px;
	  width: 60% !important;
	}
	
	#wpsl-results + div,
	#wpsl-search-btn {
		width:90%;
	}
	
	#wpsl-result-list, #wpsl-gmap {
	  width: 100% !important;
	  float:none !important;
	}	
		
	
	/* ========================= CART ============================== */
		
	a.remove-overlay {
		position: relative;
		width: auto;
		height: auto;
		display: block;
		text-align: right;
		padding: 0.5em;		
		border-radius: 0 0 0 6px;
		font-size: 1em;
		border-radius: 3px;
		
	}	
	
	a.remove-overlay:hover {
		padding-left: 0.6em;		
		border-radius: 3px;
		background:#ff6b00 !important;		
	}	

	.remove-overlay span {
		display:inline-block;
		text-align:center;
		padding-top:0;
		font-weight:lighter;
		font-size:0.75em;
		float:left;
		line-height:1.3em;
	}		
	
	.remove-overlay:hover span {
		display:inline-block;
	}	
	
	
	
	
	/* ===================== BLOG RELATED =========================== */
	#post .wp-post-image {
		margin-top:0;
	}
	
	header.title-author-name-wrapper {
		display:block;
	}
	
	
		header.title-author-name-wrapper .title {
			display:block;
			width:100%;
		}
		
		header.title-author-name-wrapper .author {
			clear:both;
		}
		
		header.title-author-name-wrapper .author,
		header.title-author-name-wrapper .date {
			display:block;
			width:50%;
			float:left;
			height:55px;
			padding: 15px 0 0 55px;
		}
		
		
		
	/* ========================= ABOUT US ============================== */
	
	.team-container img {
		clear:both;
		width:100%;
		height:auto;
		padding-bottom:15px;
	}
	
	
	
	
	/* ===================== WOOCOMMERCE ============================ */
	
	.woocommerce ul.products li.product {
		width:45% !important;
	}
	
	.woocommerce .related-products ul.products li.product {
		width:25% !important;
	}
	
	.woocommerce-page div.product div.thumbnails a.first {
		clear:none;
	}
	
	.column1 .thumbnails {
		display:table;
	}
	
	.tabs.container12 {
		padding-bottom:0 !important;
	}
	
	.woocommerce-page div.product div.thumbnails a {
		width:10%;
		display:table-cell;
	}
	
	.woocommerce #content div.product div.thumbnails a:hover, 
	.woocommerce div.product div.thumbnails a:hover, 
	.woocommerce-page #content div.product div.thumbnails a:hover, 
	.woocommerce-page div.product div.thumbnails a:hover,
	.selected-thumbnail {
		border-top: 3px solid #ff6b00 !important;
		border-left:none;
	}	
	
	
	
	
	/* ===================== 1140 OVERRIDE ========================== */
	
	.container12, .container16 {
		width:100%;
		padding:0 1em 1em 1em !important;
	}
	
	.container12 .column1, .container16 .column1, .container12 .column2, .container16 .column2, .container12 .column3, .container16 .column3, .container12 .column4, .container16 .column4, .container12 .column5, .container16 .column5, .container12 .column6, .container16 .column6, .container12 .column7, .container16 .column7, .container12 .column8, .container16 .column8, .container12 .column9, .container16 .column9, .container12 .column10, .container16 .column10, .container12 .column11, .container16 .column11, .container12 .column12, .container16 .column12, .container16 .column13, .container16 .column14, .container16 .column15, .container16 .column16 {
		width:100%;
		
	}
	
	#desktop-find-distributor-button {
		display:none !important;
	}
	
	
	
	.mobile-account-settings img {
		display:none;
	} 
	
	.mobile-account-settings {
		font-size:0.75em;
		min-height:86px;
	}
	
	
	
	.woocommerce .related-products ul.products li.product {
		width:49%;
		margin-top:0.5em;	
	}
	

}







/* Fix for the distributor plugin */
@media (max-width: 675px) {
	#wpsl-result-list, .wpsl-gmap-wrap {
	  width: 94% !important;
	  float:none !important;
	}	
}

@media (max-width: 520px) {
	#wpsl-radius, #wpsl-results {
	  width: 44% !important;
	}
}

/* end of fixes for the stores plugin */

/* PHONES */
@media only screen and (max-width: 479px) {

	#breadcrumbs .container16 {
		padding-bottom:0 !important;
	}
	
	#breadcrumbs .container16 .column12 {
		width:100%;
		float:none;
	}
	
	#breadcrumbs .container16 #social {
		width:100%;
		float:none;
		text-align:center;
		margin-top:0.5em;
	}
	
	#breadcrumbs {
		padding:0;
	}
	
	#page-title-wrapper .column12 {
		padding:0 1em;
		width:100%;
		float:none;
	}
	
		#page-title-wrapper .column12 h2 {
			padding-bottom:0;
		}
		
		#page-title-wrapper #advanced-search-wrapper {
			width:100%;
			float:left;
		}

	/* =========================  HEADER ========================================= */
	#main-nav {
		display:none;
	}
	
	#page-title-wrapper .column3 {
		width:100%;
		float:none;
		height:auto;
	}
	
	#page-title-wrapper .column3 .author-date-info div {
		position:relative;	
	}
	
	#breadcrumbs .container16 {
		padding-bottom:0 !important;
	}
	
	#masthead .column12 {
		width:100%;
		margin-bottom:0;
	}
	
	#masthead .column4 {
		width:60%;
		margin:0 auto;
		text-align:center;
		float:none;
		display:block;
	}
	
	
	#search-header-mobile {
		padding-top:0.5em;
	}
	
	a#mobile-nav-toggle {
		float:left;
		width:28%;
		display:block;
		padding:1em;
		min-height:86px !important;
		margin:0.5em;
	}
	
	.mobile-account-settings {
		display:block;
	}
	
	.search-area {
		height:auto;
	}
	
	a#dist-login-mobile {
		width:29%;	
		float:left;
		margin:0.5em;
	}
	
	.search-area .search-form {
		width:103%;
	}
	
	a#mobile-find-distributor-button {
		display:none;
	}
	
	.quote-header {
		width:28%;
		margin:0.5em;
		float:left;
	}
	
	#breadcrumbs {
		/*display:none;*/
	}
	
	#breadcrumbs .column12 {
		display:none;
	}
	
	#breadcrumbs {
		padding:0;
	}
	
	nav.woocommerce-breadcrumb {
		display:none;
	}
	
	#page-title-wrapper h2 {
		padding-bottom:0;
	}
	
	/* ========================= CONTENT AREA =================================== */
	#main-content, .page-template-template-promotions .container16.page-row {
		padding:0;
	}
	
	#back-to-top span {
		display:none;	
	}
	
	.page-row-content {
		padding-top:0;
	}
	
	/* ============================== HOMEPAGE FEATURES ========================= */
	
	.homepage-search a {
		width:90%;
	}
	
	#home-features div.footer-logo {
		padding:1em 0 0;
		text-align:center;
	}
	
	#home-features div.footer-logo .featurebutton-alignpush {
		min-height:0;
	}
	
	#home-features div.footer-logo a {
		width:50%;
		margin:0 auto;
		display:block;
	}

	/* ========================= FIND A DISTRIBUTOR ============================== */
	.wpsl-input #wpsl-search-input {
	  width: 96% !important;
	}	

	.wpsl-input,
	#wpsl-radius,
	#wpsl-results {
	  width: 70% !important;
	  margin:0 0 0.5em 0;
	}
	
	.wpsl-gmap-wrap #wpsl-gmap {
	  height: 170px !important;
	}	
	
	.wpsl-gmap-wrap #wpsl-reset-map {
		font-size:0.75em !important;	
	}
	
	/* ===================== BLOG RELATED =========================== */
	#post .wp-post-image {
		margin-top:0;
	}
	
	header.title-author-name-wrapper {
		display:block;
	}
	
	
		header.title-author-name-wrapper .title {
			display:block;
			width:100%;
		}
		
		header.title-author-name-wrapper .author {
			clear:both;
		}
		
		header.title-author-name-wrapper .author,
		header.title-author-name-wrapper .date {
			display:block;
			width:50%;
			float:left;
			height:55px;
			padding: 15px 0 0 55px;
		}
		
		
	/* ========================= ABOUT US ============================== */
	
	.team-container img {
		clear:both;
		width:100%;
		height:auto;
		padding-bottom:15px;
	}


	/* ========================= MY ACCOUNT - HOME ============================== */
	
	.shop_table .order-date,
	.shop_table .order-status,
	.shop_table .order-actions,
	.quote-item .column2,
	.quote-item .column9	 {
	  width:100%;
	  margin:0;
	  text-align:center;
	}
	
	.shop_table .order-date	 {
	  padding:1em 1em 0 1em;
	}

	.shop_table .order-status	 {
	  padding:0 1em 0 1em;
	}
	
	.shop_table .order-actions	 {
	  padding:0.5em 1em 1.5em 1em;
	}
	

	/* ========================= MY ACCOUNT - ORDER DETAILS ============================== */
	.column12.order-info .column2 {
		width:100%;
		padding:1em;
		text-align:center;
		
	}
	
	.column12.order-info .column2.summary-quantity {
		padding:0;
		margin: 0.25em 0 !important;
	}

	.column12.order-info .column8 {
		width:100%;
		padding:0;
		text-align:center;	
	}
		
	.column12.order-info .column8 .product-promotions,
	.quote-item .product-promotions {
		text-align:left;
	}

	.order-again a.button {
	  margin: 0 0 1em 0;
	}	
	
	
	
	/* ========================= CART ============================== */
		
	a.remove-overlay {
		position: relative;
		width: auto;
		height: auto;
		display: block;
		text-align: right;
		padding: 0.5em;		
		border-radius: 0 0 0 6px;
		font-size: 1em;
		border-radius: 3px;
		margin-bottom:1em;
		
	}	
	
	a.remove-overlay:hover {
		padding-left: 0.6em;		
		border-radius: 3px;
		background:#ff6b00 !important;		
	}	

	.remove-overlay span {
		display:inline-block;
		text-align:center;
		padding-top:0;
		font-weight:lighter;
		font-size:0.75em;
		float:left;
		line-height:1.3em;
	}		
	
	.remove-overlay:hover span {
		display:inline-block;
	}			
	
	/* ===================== WOOCOMMERCE ============================ */
	.woocommerce ul.products li.product {
		width:45% !important;
	}
	
	.woocommerce-page div.product div.thumbnails a.first {
		clear:none;
	}
	
	.column1 .thumbnails {
		display:table;
	}
	
	.woocommerce-page div.product div.thumbnails a {
		width:10%;
		display:table-cell;
	}
	
	.tabs.container12 {
		padding-bottom:0 !important;
	}
	
	.woocommerce div.product form.cart .variations {
		padding:0;
	}
	
		.woocommerce div.product form.cart .variations .column1,
		.woocommerce div.product form.cart .variations .column2 {
			padding:0;
		}
	
	/* ===================== 1140 OVERRIDE ========================== */
	.container12, .container16 {
		width:100%;
		padding:0 1em 1em 1em !important;
	}
	
	.container12 .column1, .container16 .column1, .container12 .column2, .container16 .column2, .container12 .column3, .container16 .column3, .container12 .column4, .container16 .column4, .container12 .column5, .container16 .column5, .container12 .column6, .container16 .column6, .container12 .column7, .container16 .column7, .container12 .column8, .container16 .column8, .container12 .column9, .container16 .column9, .container12 .column10, .container16 .column10, .container12 .column11, .container16 .column11, .container12 .column12, .container16 .column12, .container16 .column13, .container16 .column14, .container16 .column15, .container16 .column16 {
		width:100%;
	}
	
	#desktop-find-distributor-button {
		display:none !important;
	}
	
	.mobile-account-settings {
		font-size:0.75em;
		margin:0.7em 0;
		min-height:86px;
	}
	
	.mobile-account-settings img {
		display:none;
	}
	
	.footer-social-mobile {
		display:block;
		width:35% !important;
		float:left;
	}
	.footer-social-media {
		padding-top:0;
	}
	
	.site-footer .textwidget {
		text-align:center;
		padding-top:0;
		padding-bottom:10px;
		float:none;
	}
	
	.site-footer .column9 {
		text-align:center;
	}
	
	.site-footer a.accurate {
		margin-top:0.5em;
		padding-top:0;
		text-align:center;
		float:none;
	}
	
	#footer-menu {
		width:65%;	
		float:left;
		margin-top:0.75em;
	}
	
	.footer-social-desktop {
		display:none;
	}
	
	.wb-tabs.carousel-s2 {
		margin-bottom:0 !important;
		padding-bottom:0 !important;
		max-height:169px !important;
		height:auto !important;
	}

}
